@charset "utf-8";
@font-face {
    font-family: 'newfont';
    src: url('../fonts/BNazanin.eot');
    src: url('../fonts/BNazanin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BNazanin.woff') format('woff'),
         url('../fonts/BNazanin.ttf') format('truetype');
         font-weight: normal;
         font-style: normal;
}
 .table-list
	{
		border-collapse:collapse;
	}
	.table-list thead tr
	{
		background-color:#39F;
	}
	
	.table-list tbody tr:nth-child(2n)
	{
		background-color:#4FEAF7;	
	}
	.table-list tbody tr
	{
		background-color:#FFF;
	}
	.table-list tfoot
	{
		background:#99f;
		direction:ltr;
	}
#d1 {
	background-color: #0CF;

overflow: hidden
	float: left;
	width: 600px;
	text-align: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: thin solid #666;
	padding-top: 5px;
	font-weight: bold;
}
#body {
	background-color: #EEEEEE;
	/* font-family: 'newfont';*/
	 font-family:Tahoma, Geneva, sans-serif;
	color: #000000;
}
.divItemsReport {
	width: 100%;
	
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	text-align: center;
	//border: 2px solid #8E8E8E;
}
#tableReport {
	font-size: 9px;
	font-style: normal;
	margin-bottom: auto;
	overflow: auto;
}


#table {
	margin: 0 auto;
	color: #000;
	text-align: left;
}
#body #d1 p {
	font-weight: normal;
	background-color: #FFF;
	text-align: center;
	border: thin solid #E9E9ED;
}
#body #d3 p {
	font-weight: normal;
	background-color: #FFF;
	text-align: center;
	border: thin solid #E9E9ED;
}

#d2 {
	text-align: right;
}
#d5 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#right {
	text-align: right;
}

#t2 {
	margin-right: auto;
	margin-left: auto;
}

#d3 {
	background-color: #0CF;

overflow: hidden
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: thin solid #666;
	padding-top: 5px;
	font-weight: bold;
}
#d4 {
	text-align: right;
}
#table_100 {
	margin: 0 auto;
	color: #000;
	text-align: right;
}
#center {
	font-weight: normal;
	background-color: #000;
	text-align: center;
	border: thin solid #E9E9ED;
	color: #FFF;
}
#vmsLoadingBack{
position:fixed;
background-color:rgba(0,0,0,0.8);
top:0px;
left:0px;
right:0px;
bottom:0px;
width:100%;
height:100%;
        z-index:1001;  
}
#vmsLoading {  
position:absolute;  
width:300px;
height:auto;
top:30px;  
left:50%;  
margin-left:-150px;  
text-align:center;  
padding:10px;
box-sizing:border-box;
background-color:#fff;
border-radius:3px;
direction:rtl;
font-family:tahoma;
font-size:13px;
        z-index:1002;
}
#tdreport {
	position: static;
	height: auto;
	width: 50%;
}
#thover:hover{
	background:#CCC; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(left top, #333, #CCC); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom right,  #333, #CCC); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom right,  #333, #CCC); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom right,  #333, #CCC); /* Standard syntax (must be last) */
	
}
input[type=text]:focus {
    box-shadow:2px 2px 5px #0099FF;
	
	  background-color:#D8DDFE;
}
input[type=text] {
    border: 1px solid #555;
	 border-radius: 2px;
	/*  background-color:#D8DDFE;*/
	 /* width:100px; */
}
input[type=text]:hover {
	 box-shadow:2px 2px 5px #0099FF;
	
	background-color:#CCC;
	
}

select {
	
	 /* background-color:#D8DDFE;*/
	
}
select:hover {
	
	
	background-color:#CCC;
	
}

input[type=password]:hover {
	 box-shadow:2px 2px 5px #0099FF;
	
	background-color:#CCC;
	
}
input[type=password] {
    border: 1px solid #555;
	
	  background-color:#D8DDFE;
	/*  width:100px; */
}
.black{
	background:#000;
}
input[type=number]:focus {
    box-shadow:2px 2px 5px #0099FF;
	
	/*  background-color:#D8DDFE; */
}
input[type=number]:hover{
    
	
	 background-color:#D8DDFE; 
}
input[type=number] {
    border: 1px solid #555;
	
	/*  background-color:#D8DDFE; */
}
textarea:focus {
    box-shadow:2px 2px 5px #0099FF;
	
	  background-color:#D8DDFE;
}
textarea {
    border: 1px solid #555;
	
	  background-color:#D8DDFE;
}


	.fon{
   font-family: 'newfont';
  /* font-size: 14px;*/
}
	